[进群设置]
申请进群=同意
等级限制=
签名限制=批发|15|便宜|脚本|售|免费|批发
昵称限制=批发|15|便宜|脚本|售|免费|批发
理由限制=
等级过低提示=
签名违规提示=不让打广告
昵称违规提示=不让打广告
进群验证=假
超时踢出=真
验证回复=[bq222]欢迎[@触发QQ][换行][头像][换行][bq214]亲，你是第[群人数]位进群的\uD83D\uDC37[换行]\uD83D\uDD14请回复你的验证：[验证码][换行]\uD83D\uDD58限时[分钟数]分钟
验证成功回复=[@触发QQ][换行][头像][换行][昵称][换行]\uD83C\uDF89验证成功，请认真阅读本群公告。
验证超时回复=[@触发QQ]在[分钟数]分钟内没回复验证码，已被自动踢出群。欢迎下次再来~
验证分钟数=10
进群禁言分钟数=0
验证模式=发言
发言改名检测=真
进群改名=假
改名男=自定义-[昵称]-男
改名女=自定义-[昵称]-女
改名未知=自定义-[昵称]-未知
[提示系统]
进群提示开关=假
进群提示内容=欢迎[@触发QQ]加入本群[换行][头像][换行]昵称：[昵称][换行]性别：[性别][换行]亲，你是第[群人数]位进群的[换行]为了防止重复白嫖新人福利，退群自动拉黑
进群私聊开关=真
进群私聊内容=欢迎[@触发QQ]加入本群[换行][头像][换行]昵称：[昵称][换行]性别：[性别][换行]☆：加入本群后一定要看群公告[换行]☆：本群的脚本可以免费试用，怎么领取免费试用的卡密，请看群置顶公告[换行]★：试用完觉得还不错好用的话，可以找群主购买一张永久卡15，每次游戏大版本更新收3元版本费[换行]☆：拜师是什么，拜师就是我们包教会，让你学会修改，50￥[换行]★：拜师福利有送小号，送模板等[换行]☆：25的是自学的，群文件里有教程，也要注意看群精华消息。就在消息输入框上面。[换行]★：另外，免费白嫖试用是真的，长期适用，真不用问真不真。[换行]☆：修改问题不懂的在群里问群友[换行]★：买号的 ，找群里的狗头像的管理[换行]☆：本群会不定时的发布抽奖，里面就有永久卡密，也有一些成品账号，同时别的游戏的脚本内核也可以问问群主。[换行]☆：温馨提示：本群退群后机器人会自动拉黑[换行]      ……★忘川群管★……
升级管理提示=真
升级管理提示内容=[@触发QQ]([触发QQ])被群主提升管理
撤销管理提示=真
撤销管理提示内容=[@触发QQ]([触发QQ])被群主取消管理
被踢提示=真
被踢提示内容=[@触发QQ]([触发QQ])不听话，已经被管理[操作QQ昵称]([操作QQ])踢掉了
退群提示=真
退群提示内容=[@触发QQ]([触发QQ])退出了群
[检测系统]
禁言检测开关=假
禁言分钟=5
文字超过=2000
汉字超过=200
行数超过=5
多少秒内=5
超过条数=5
张数超过=2
重复发言=3
字数超过=[@触发QQ][换行]发言字节数超过[字数]个[换行]已被禁言[禁言分钟数]分钟
汉字字数超过=[@触发QQ][换行]发言汉字超过[字数]字[换行]已被禁言[禁言分钟数]分钟
行数超过内容=[@触发QQ][换行]发言行数超过[行数]行[换行]已被禁言[禁言分钟数]分钟
条数超过=[@触发QQ][换行]在[秒内]秒内发言[条数]条[换行]已被禁言[禁言分钟数]分钟
张数超过回复=[@触发QQ][换行]当前图片张数超过[张数]张[换行]已被禁言[禁言分钟数]分钟
重复超过=[@触发QQ][换行]重复发言[次数]次[换行]已被禁言[禁言分钟数]分钟
防撤回开关=真
撤回回复内容=====撤回消息提醒====[换行][头像][换行]撤回QQ：[触发QQ][换行]撤回昵称：[昵称][换行]撤回内容：如下[换行][消息内容]
防撤回方式=群内回复
禁言撤回开关=真
禁言踢出开关=假
禁言拉黑开关=假
禁言禁言开关=真
违禁词检测开关=假
违禁词撤回开关=真
违禁词禁言开关=真
违禁词警告开关=真
违禁词警告踢出=假
违禁词警告拉黑=假
关键词检测=刷钻|A片|色图|兼职|赚钱|网赚|零花钱
正则关键词检测=零.{0,4}钱|代.{0,4}刷
关键词检测回复=群不让打广告，而且营造一个良好的群聊环境，我们都有这个责任哦，我的智能程度不太好，如果是我不小心误禁的我真诚的向您道个歉。
警告达到回复=[@触发QQ]触发关键词：【[触发关键词]】已被警告[达到次数]次，已将其踢出
通知QQ=2039142624
警告次数=10
违禁词禁言分钟=5
名片锁定开关=真
名片锁定时间=60
强制纠正=真
强制踢出=假
名片回复内容=\uD83C\uDF88改名提示\uD83C\uDF88[换行][@触发QQ][换行]原名片：[原名片][换行]现名片：[现名片][换行]未经同意擅自修改自动纠正
违禁名片替换=批发=加油！[换行]便宜=加油！[换行]脚本=加油！[换行]售=加油！[换行]免费=加油！[换行]批发=加油！[换行]永久=加油！[换行]更新=加油！[换行]拜师=加油！
关键词踢出=
[闪照系统]
闪照还原开关=假
闪照还原到群内=假
闪照发给好友=假
闪照发送QQ=
闪照回复内容=====闪照还原====[换行]来源群号：[来源群号][换行]来源QQ：[触发QQ][换行]来源昵称：[昵称][换行]闪照内容：如下[换行][闪照]
[签到系统]
签到开关=真
签到红包开关=假
签到过低开关=假
签到成功提示=[@触发QQ][换行][头像][换行]\u2728恭喜，签到成功！[换行]\u2728连续签到：[连续签到天数]天[换行]\u2728本月签到：[本月签到天数]天[换行]\u2728总签到数：[总签到天数]天[换行]\u2728位居本群：第[积分排名]名[换行]\u2728签到奖励：[奖励积分]积分[换行]\uD83D\uDD25总积分数：[剩余积分]积分[换行]\u2728积分等级：[等级]（[等级名]）
签到禁言提示=[@触发QQ][换行]防止恶意刷屏，积分低于[指定积分]的成员，发送签到命令自动禁言[禁言分钟数]分钟[换行]剩余积分：[剩余积分]
签到惩罚开关=假
签到礼物开关=假
签到送赞开关=真
惩罚提示=[@触发QQ][换行]抱歉，本群已开启重复签到惩罚，已扣除您[扣除积分]积分！[换行]剩余积分：[剩余积分]
积分1=1
积分2=1
积分3=20
签到积分低于=-20
签到禁言=5
签到红包金额=0.01
签到红包文字=签到奖励
签到名片赞开关=真
[邀请系统]
邀请开关=真
积分4=4
积分5=4
邀请成功提示=[@邀请人]你成功邀请了[@被邀请人]进入了群[换行]\uD83D\uDD25奖励：[奖励积分]分[换行]\uD83D\uDD25剩余：[剩余积分]分[换行]\u2728总邀请数：[总邀请数]人[换行]\u2728有效邀请：[有效邀请]人[换行]\u2728退群人数：[退群人数]人[换行]\uD83D\uDC59邀请女生：[女生人数]人
邀请查询提示=[@触发QQ]查询信息如下：[换行]\u2728查询对象：[触发QQ][换行]\u2728入群时间：[入群时间][换行]\u2728邀请人QQ：[邀请人QQ][换行]\u2728总邀请数：[总邀请数]人[换行]\u2728有效邀请：[有效邀请]人[换行]\u2728退群人数：[退群人数]人[换行]\uD83D\uDC59邀请女生：[女生人数]人[换行]\uD83D\uDD25剩余积分：[剩余积分]分
进群红包开关=假
进群红包金额=0.01
进群红包文字=进群奖励
邀请红包开关=假
邀请红包金额=0.01
邀请红包文字=邀请奖励
邀请名片赞开关=真
进群名片赞开关=真
[积分配置]
积分商城提示=[bq190][商品名称][bq190][换行]\u26A1[所需积分]积分 库存([库存])[换行][描述][换行]
兑换成功提示=[@触发QQ][换行]您的卡密已私发[换行]本次消耗积分：[所需积分][换行]剩余积分：[剩余积分]
库存不足提示=[@触发QQ][换行]当前商品[商品名称]库存不足，提示群主让他补货
积分不足提示=[@触发QQ][换行]兑换[商品名称]需要[所需积分]积分，你剩余积分：[剩余积分]不够兑换啦，每天第一个发言会送积分，签到会送积分，积分也可以充值获取
兑换成功私聊提示=商品：[商品名称][换行]KM：[卡密信息]
积分商城尾巴提示=\uD83C\uDF88指令:兑换商品+商品名
发言_奖励开关=真
发言_奖励最大积分=1
发言_奖励概率=1
发言_奖励汉字限制=5
发言_奖励上限=10
发言_奖励提示=[@触发QQ]发言随机奖励[奖励积分]积分
积分奖池=一号奖品[换行]二号奖品
抽奖开关=假
抽奖所需积分=50
每日抽奖次数=5
中奖率=50
抽中提示=[@触发QQ][换行]恭喜您！抽中了（[奖品]），请尽快去找群主兑奖吧！[换行]本次消耗：[所需积分]积分，剩余：[剩余积分]积分，还剩[剩余次数]次机会
未中提示=[@触发QQ][换行]哎，你运气实在是太好了，竟然未中奖。[换行]本次消耗：[所需积分]积分，剩余：[剩余积分]积分，还剩[剩余次数]次机会
[充值系统]
码支付ID=
token=
积分单价=0.1
QQ开关=真
微信开关=真
支付宝开关=真
充值积分提示=[@触发QQ][换行]当前1积分=[积分单价]R[换行]积分充值请发送：[换行]QQ充值积分X[换行]支付宝充值积分X[换行]微信充值积分X
充值指令提示=[@触发QQ][换行]下面是你的专属二维码[换行][二维码][换行]请使用[支付方式]扫码支付([金额])[换行]二维码到期时间:[换行][有效期][换行]\uD83D\uDD25发送:充值完毕 可领取积分
充值完毕提示=[@触发QQ][换行]成功充值[充值积分]积分，剩余[剩余积分]积分
对接网址=
网站名=
商品名=
群开关=真
[提现系统]
积分提现提示=[@触发QQ][换行]\uD83D\uDD25剩余积分：[剩余积分]分[换行][bq192]预计可提：[可提金额]元[换行]\uD83C\uDF88提现请发送：[换行]\uD83C\uDF88提现[金额]元[换行]\uD83C\uDF88例如：提现1元
提现成功提示=[@触发QQ][换行]\uD83C\uDF89申请提现成功！[换行]\uD83D\uDD25消耗积分：[扣除积分]分[换行]\uD83D\uDD25剩余积分：[剩余积分]分[换行][bq192]本次提现：[提现金额]元
提现不足提示=[@触发QQ][换行]\u274C剩余积分不足！[换行]\uD83D\uDD25剩余积分：[剩余积分]分[换行][bq192]预计可提：[可提金额]元
提现格式提示=[@触发QQ][换行]\u274C发送格式有误！[换行]\uD83C\uDF88提现请发送：[换行]\uD83C\uDF88提现[金额]元[换行]\uD83C\uDF88例如：提现1元
积分提现开关=假
积分自动提现开关=假
积分提现比例=1000
[鉴黄系统]
鉴黄开关=假
鉴黄禁言开关=假
鉴黄撤回开关=假
鉴黄踢出开关=假
鉴黄禁言分钟=5
鉴黄图值=1
鉴黄回复内容=[@触发QQ][换行]发小黄图被逮到了吧，禁言[禁言分钟数]分钟
鉴黄发给好友=假
鉴黄发送QQ=264785048
鉴黄apikey=8f75ce6b7b84b07363bcb8f44666861f
[图文系统]
图文识别开关=假
图文禁言开关=假
图文撤回开关=假
图文踢出开关=假
图文禁言分钟=5
图文关键词=top|net|cn|com|store|site|ltd|xyz|游戏|陪聊|直播|红包|扫码
图文回复内容=[@触发QQ][换行]图片带有广告，禁言[禁言分钟数]分钟
图文发给好友=假
图文发送QQ=264785048
apikey=
secretkey=
[特殊撤回]
红包撤回开关=假
图片撤回开关=假
语音撤回开关=假
群打卡撤回开关=假
小程序撤回开关=假
视频撤回开关=假
群文件撤回开关=假
涂鸦撤回开关=假
通知主人开关=假
二维码撤回开关=假
网址撤回开关=假
XML撤回开关=假
JSON撤回开关=假
号码撤回开关=假
通知QQ=2039142624
投票撤回开关=假
[福利配置]
库存不足提示=[@触发QQ]当前商品：[商品名称] 已领取完，找群主补货
领取成功私聊提示=领取卡密：[卡密]
领取成功群聊提示=[@触发QQ]你领取的 [商品名称] 卡密已私发
重复领取提示=[@触发QQ]今日领取过该福利 [商品名称]
福利商城提示=[bq190][商品名称] 库存([库存])[换行]\u26A1兑换时间 [开始时间] 限时:[限时]分钟[换行][描述]
福利商城尾巴提示=\uD83C\uDF88指令:领福利+商品名
领取时间未到提示=[@触发QQ]未到领取时间
领取时间超时提示=[@触发QQ]领取时间已过，请明天再来
卡密奖池=
新人领取私聊回复=恭喜你获得新人福利卡：[卡密]（限领一次）
新人重复领取回复=[@触发QQ][换行]新人福利卡每人限领一次，你已经领过了
新人领取群聊回复=[@触发QQ][换行]恭喜你获得新人福利卡：已私发[换行]每人限领一次哦，还有库存：[库存]张
新人无卡密时回复=[@触发QQ][换行]新人福利卡库存不足了，请联系群主加卡哦
新人福利开关=假
[其他功能]
站长功能=真
便民功能=真
娱乐功能=真
美图秀秀=真
[配置]
分群开关=真
菜单开关=真
[黑白系统]
检测提醒开关=真
分群退群加黑=真
[图文接口]
接口1=真
接口2=假
